.presentation__wrapper {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  
  .presentation__wrapper section.text-block.block {
    padding: 0;
    margin: 0;
    padding-top: 250px;
    padding-bottom: 250px;
  }
  
  @media all and (max-width: 425px) {
    .presentation__wrapper section.text-block.block {
      padding-top: 100px;
      padding-bottom: 100px;
    }
  }
  
  .presentation__wrapper article {
    padding: 40px;
    border-radius: 8px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 25px 0 rgba(0, 0, 0, 0.2);
  }
  
  .presentation__inner_wrapper {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 25px 0 rgba(0, 0, 0, 0.2);
    padding: 20px;
  }
  
  @media all and (max-width: 767px) {
    .presentation__inner_wrapper {
      padding: 20px;
      margin-bottom: 30px;
    }
  }
  
  .presentation__wrapper input {
    margin-bottom: 10px;
    border: 1px solid #707070;
    border-radius: 5px;
  }
  
  .presentation__wrapper .sidebar__item {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 25px 0 rgba(0, 0, 0, 0.2);
    padding: 20px;
    margin-bottom: 30px;
  }
  
  .presentation__wrapper .sidebar__content {
    text-align: left;
  }
  
  .presentation__wrapper .sidebar__content p {
    margin-bottom: 5px;
  }
  
  .presentation__wrapper .sidebar__content p:last-of-type {
    margin-bottom: 0;
  }
  
  .presentation__wrapper section.contact .sidebar__item img {
    width: 100%;
    height: auto;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  
  section.contact .upload-panel #uploader label.files__label {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
    text-align: left;
    color: #741688;
    text-transform: none;
    padding: 20px 0;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    margin: 0;
    height: 100%;
    z-index: 1;
  }
  
  section.contact .upload-panel #uploader label .files__image {
    display: block;
    width: auto;
    height: auto;
    margin: 0 auto;
    margin-bottom: 5px;
  }
  
  section.contact .upload-panel #uploader label.files__label:after {
    content: none;
  }
  
  .presentation__wrapper section.contact .upload-panel {
    padding: 0;
    margin-top: 14px;
    box-shadow: none;
    margin-bottom: 20px;
  }
  
  .presentation__wrapper section.contact .upload-panel #uploader {
    background: #f2f2f2;
    height: auto;
    min-height: 130px;
    text-align: center;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    background-size: cover;
    line-height: 0;
    background-position: center center;
  }
  
  .presentation__wrapper section.contact .upload-panel #uploader .files__label:before {
    content: "";
    position: absolute;
    background-image: url(../img/fog.svg);
    background-repeat: no-repeat;
    left: 75px;
    top: 50%;
    transform: translateY(-50%);
    width: 49px;
    height: 70px;
  }
  
  .presentation__wrapper section.contact .upload-panel #uploader .files__label:after {
    content: "";
    position: absolute;
    background-image: url(../img/fog.svg);
    background-repeat: no-repeat;
    right: 75px;
    top: 50%;
    transform: translateY(-50%);
    width: 49px;
    height: 70px;
  }
  
  @media all and (max-width: 991px) {
    .presentation__wrapper section.contact .upload-panel #uploader .files__label:before {
      left: 36px;
    }
  
    .presentation__wrapper section.contact .upload-panel #uploader .files__label:after {
      right: 36px;
    }
  }
  
  @media all and (max-width: 599px) {
    .presentation__wrapper section.contact .upload-panel #uploader .files__label:before {
      content: none;
    }
  
    .presentation__wrapper section.contact .upload-panel #uploader .files__label:after {
      content: none;
    }
  }
  
  .presentation__wrapper section.contact .upload-panel #uploader .close {
    border-bottom-left-radius: 5px;
  }
  
  @media all and (max-width: 767px) {
    .form__column {
      width: 100%;
    }
  
    .sidebar__column {
      display: none;
    }
  }
  
  .form__item {
    position: relative;
    vertical-align: middle;
  
  }
  
  .form__item .form__control {
    height: 50px;
    line-height: 50px;
    padding-left: 10px;
    padding-right: 10px;
    text-shadow: none;
    transition: border-color 0.1s cubic-bezier(0.4, 0, 0.2, 1);
    width: 100%;
    margin-bottom: 30px;
  }
  
  .form__item .form__control:hover {
    border-color: #95258f;
  }
  
  .form__item .form__control.active {
    border-color: #95258f;
  }
  
  .form__item .form__control:focus {
    outline: none;
  }
  
  .form__item .form__control:focus::placeholder {
    opacity: 0;
  }
  
  .form__item .form__control::placeholder {
    color: #5c5c5c;
    opacity: 1;
    transition: opacity 0.1s cubic-bezier(0.4, 0, 0.2, 1);
  }
  
  .form__item .clear__input {
    cursor: pointer;
    height: 25px;
    overflow: hidden;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translate3d(0, -50%, 0);
    width: 25px;
  }
  
  .form__item .clear__input .clear__input_image {
    transform: translate3d(200%, 0, 0);
    transition: transform 0.1s cubic-bezier(0.4, 0, 0.2, 1);
  }
  
  .form__item .clear__input.active .clear__input_image {
    transform: translate3d(0, 0, 0);
  }
  
  .form__item .clear__input svg {
    height: 25px;
    width: 25px;
  }
  
  .form__item .input__placeholder {
    backface-visibility: hidden;
    bottom: 0;
    color: #5c5c5c;
    height: 14px;
    line-height: 14px;
    padding-left: 5px;
    padding-right: 5px;
    pointer-events: none;
    position: absolute;
    top: 50%;
    transform: translate3d(5px, -50%, 0);
    transform-origin: 0 50%;
    transition: all 0.1s cubic-bezier(0.4, 0, 0.2, 1);
    z-index: 0;
    background-color: transparent;
    -webkit-font-smoothing: subpixel-antialiased;
  }
  .form__item .input__placeholder.input__placeholder--mod {
    top: 20px;
    transform: translate3d(5px, 0%, 0);
  }
  .form__item .input__placeholder + input {
    padding-right: 30px;
  }
  
  .form__item .input__placeholder.expand {
    animation: moveplaceholder 220ms both linear;
    color: #95258f;
    background-color: #fff;
    font-size: 11px;
    font-weight: 600;
  }
  
  .form__item .input__placeholder.return {
    animation: returnplaceholder 220ms both linear;
  }
  
  .form__item .input__message {
    bottom: -17px;
    color: #a71717;
    font-size: 10px;
    left: 0;
    position: absolute;
  }

  @media (max-width: 350px) {
    .form__item .input__message--color {
    bottom: -32px;
    }
  }

 .input__message--color{
    color: rgb(58, 58, 58);
    font-size: 10px;
    line-height: 14px;
  }

  #form_link{
    margin-bottom: 5px;
  }
  
  .form__item .input__message.message--error {
    opacity: 0;
    transition: all 0.1s cubic-bezier(0.4, 0, 0.2, 1);
  }

  #accept1_error {
    position: unset;
}
  
  .form__item.has--error .input__message {
    color: #a71717;
  }
  
  .form__item.has--error .input__message.message--error {
    opacity: 1;
  }


  
  .form__item.has--error .form__control {
    border-color: #a71717;
  }
  
  .form__item.has--error .input__placeholder {
    color: #a71717;
  }
  
  @-moz-keyframes moveplaceholder {
    0% {
      transform: translate3d(5px, 0, 0) rotate(0);
    }
  
    100% {
      transform: translate3d(5px, -225%, 0) rotate(0);
    }
  }
  
  @-webkit-keyframes moveplaceholder {
    0% {
      transform: translate3d(5px, 0, 0) rotate(0);
    }
  
    100% {
      transform: translate3d(5px, -225%, 0) rotate(0);
    }
  }
  
  @-o-keyframes moveplaceholder {
    0% {
      transform: translate3d(5px, 0, 0) rotate(0);
    }
  
    100% {
      transform: translate3d(5px, -225%, 0) rotate(0);
    }
  }
  
  @keyframes moveplaceholder {
    0% {
      transform: translate3d(5px, 0, 0) rotate(0);
    }
  
    100% {
      transform: translate3d(5px, -225%, 0) rotate(0);
    }
  }
  
  @-moz-keyframes returnplaceholder {
    0% {
      transform: translate3d(5px, -225%, 0);
    }
  
    100% {
      transform: translate3d(5px, -50%, 0);
    }
  }
  
  @-webkit-keyframes returnplaceholder {
    0% {
      transform: translate3d(5px, -225%, 0);
    }
  
    100% {
      transform: translate3d(5px, -50%, 0);
    }
  }
  
  @-o-keyframes returnplaceholder {
    0% {
      transform: translate3d(5px, -225%, 0);
    }
  
    100% {
      transform: translate3d(5px, -50%, 0);
    }
  }
  
  @keyframes returnplaceholder {
    0% {
      transform: translate3d(5px, -225%, 0);
    }
  
    100% {
      transform: translate3d(5px, -50%, 0);
    }
  }
  
  .options__wrapper {
    margin-bottom: 30px;
    margin-top: 15px;
  }
  
  .custom__option {
    background: #f2f2f2;
    box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    height: 110px;
    position: relative;
    cursor: pointer;
    transition: all 0.3s ease;
  }
  
  .custom__option:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #731688 transparent transparent transparent;
    opacity: 0;
    transition: all 0.3s ease;
    content: "";
    position: absolute;
    bottom: -19px;
    left: 50%;
    transform: translateX(-50%);
  }
  
  .custom__option p {
    max-width: 224px;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    right: 0;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    color: #5c5c5c;
    transition: all 0.3s ease;
    width: 100%;
  }
  
  @media all and (max-width: 587px) {
    .custom__option p {
      font-size: 11px;
      line-height: 15px;
    }
  }
  
  .custom__option.active {
    background: #741688;
    box-shadow: none;
  }
  
  .custom__option.active:before {
    opacity: 1;
  }
  
  .custom__option.active p {
    color: white;
  }
  
  .custom-tab {
    display: none;
  }
  
  .custom-tab.active {
    display: block;
  }
  
  @media all and (max-width: 639px) {
    .custom__option {
      box-shadow: none;
    }
  
    .mobil-no-padding-right {
      padding-right: 0 !important;
    }
  
    .mobil-no-padding-left {
      padding-left: 0 !important;
    }
  }
  
  .SumoSelect {
    width: 100%;
    z-index: 1;
  }
  
  .select__wrapper {
    position: relative;
    margin-bottom: 30px;
  }
  
  .custom__label {
    color: #95258f;
    background-color: #fff;
    font-size: 11px;
    font-weight: 600;
    display: inline-block;
    padding: 0 5px;
    position: absolute;
    left: 5px;
    top: -20px;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.3s ease;
  }
  
  .custom__label.active {
    opacity: 1;
  }
  
  SumoSelect.open > .CaptionCont,
  .SumoSelect:focus > .CaptionCont,
  .SumoSelect:hover > .CaptionCont {
    box-shadow: none;
    border-color: #95258f;
  }
  
  .SumoSelect > .CaptionCont {
    position: relative;
    border: 1px solid #707070;
    min-height: 14px;
    background-color: #fff;
    border-radius: 5px;
    margin: 0;
  }
  
  .SumoSelect > .CaptionCont > span.placeholder {
    color: #5c5c5c !important;
  }
  
  .SelectBox {
    padding: 9px 8px;
  }
  
  .SumoSelect.open > .optWrapper {
    top: 0;
  }
  
  .SumoSelect > .optWrapper {
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.25);
    border: none;
  }
  
  .SumoSelect > .optWrapper > .options li label {
    font-size: 14px;
    color: #404040;
    padding: 0;
  }
  
  .SumoSelect > .optWrapper > .options li.opt {
    padding: 0;
    position: relative;
    border-bottom: 1px solid #d6d6d6;
    padding: 10px;
  }
  
  .SumoSelect.open > .CaptionCont,
  .SumoSelect:focus > .CaptionCont,
  .SumoSelect:hover > .CaptionCont {
    box-shadow: 0 0 2px #95258f;
    border-color: #95258f;
  }
  
  .SumoSelect > .CaptionCont > label > i {
    background-image: url(../img/svg/arrow.svg);
    background-position: center center;
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-repeat: no-repeat;
    opacity: 0.8;
    transform: rotate(90deg);
    transition: transform 0.3s ease;
  }
  
  .SumoSelect.open > .CaptionCont > label > i {
    transform: rotate(0);
  }
  
  .SumoSelect > .CaptionCont > span.placeholder {
    color: #d6d6d6;
    font-style: normal;
  }
  
  .SumoSelect > .CaptionCont > label {
    z-index: 9999;
  }
  
  .SumoSelect > .optWrapper > .options li.opt.disabled {
    border-bottom: none;
    padding-bottom: 0;
  }
  
  .uploaded__files {
    width: 110px;
    height: 110px;
    display: inline-block;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    z-index: 2;
  }
  
  .uploaded__files img {
    height: 100%;
    width: 100% !important;
    position: absolute;
    margin: 0 !important;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    object-fit: cover;
    object-position: center;
  }
  
  .remove__file {
    background: #843c8c url(../img/icon-close-white-circle.png) no-repeat center center;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    transform: none;
    transition: all 0.5s ease;
    z-index: 1;
    display: block;
    background-size: 22px;
  }
  
  #uploader.active {
    text-align: left !important;
    padding-left: 10px;
  }
  
  #uploader.active .files__label {
    opacity: 0;
  }
  
  #uploader.active .add__files {
    opacity: 1;
  }
  
  .add__files {
    width: 110px;
    height: 110px;
    border: 3px dashed #843c8c;
    border-radius: 10px;
    margin-top: 10px;
    opacity: 0;
    display: inline-block;
    margin-bottom: 10px;
    position: relative;
    z-index: 0;
  }
  
  .add__files .files__image {
    margin: 0 auto !important;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    display: block;
    bottom: 0;
    transform: translateY(-50%);
  }
  
  @-webkit-keyframes ball-spin-fade-loader {
    50% {
      opacity: 0.3;
      -webkit-transform: scale(0.4);
      transform: scale(0.4);
    }
  
    100% {
      opacity: 1;
      -webkit-transform: scale(1);
      transform: scale(1);
    }
  }
  
  @keyframes ball-spin-fade-loader {
    50% {
      opacity: 0.3;
      -webkit-transform: scale(0.4);
      transform: scale(0.4);
    }
  
    100% {
      opacity: 1;
      -webkit-transform: scale(1);
      transform: scale(1);
    }
  }
  
  .ball-spin-fade-loader {
    position: relative;
    top: -10px;
    left: -10px;
  }
  
  .ball-spin-fade-loader > div:nth-child(1) {
    top: 25px;
    left: 0;
    -webkit-animation: ball-spin-fade-loader 1s -0.96s infinite linear;
    animation: ball-spin-fade-loader 1s -0.96s infinite linear;
  }
  
  .ball-spin-fade-loader > div:nth-child(2) {
    top: 17.04545px;
    left: 17.04545px;
    -webkit-animation: ball-spin-fade-loader 1s -0.84s infinite linear;
    animation: ball-spin-fade-loader 1s -0.84s infinite linear;
  }
  
  .ball-spin-fade-loader > div:nth-child(3) {
    top: 0;
    left: 25px;
    -webkit-animation: ball-spin-fade-loader 1s -0.72s infinite linear;
    animation: ball-spin-fade-loader 1s -0.72s infinite linear;
  }
  
  .ball-spin-fade-loader > div:nth-child(4) {
    top: -17.04545px;
    left: 17.04545px;
    -webkit-animation: ball-spin-fade-loader 1s -0.6s infinite linear;
    animation: ball-spin-fade-loader 1s -0.6s infinite linear;
  }
  
  .ball-spin-fade-loader > div:nth-child(5) {
    top: -25px;
    left: 0;
    -webkit-animation: ball-spin-fade-loader 1s -0.48s infinite linear;
    animation: ball-spin-fade-loader 1s -0.48s infinite linear;
  }
  
  .ball-spin-fade-loader > div:nth-child(6) {
    top: -17.04545px;
    left: -17.04545px;
    -webkit-animation: ball-spin-fade-loader 1s -0.36s infinite linear;
    animation: ball-spin-fade-loader 1s -0.36s infinite linear;
  }
  
  .ball-spin-fade-loader > div:nth-child(7) {
    top: 0;
    left: -25px;
    -webkit-animation: ball-spin-fade-loader 1s -0.24s infinite linear;
    animation: ball-spin-fade-loader 1s -0.24s infinite linear;
  }
  
  .ball-spin-fade-loader > div:nth-child(8) {
    top: 17.04545px;
    left: -17.04545px;
    -webkit-animation: ball-spin-fade-loader 1s -0.12s infinite linear;
    animation: ball-spin-fade-loader 1s -0.12s infinite linear;
  }
  
  .ball-spin-fade-loader > div {
    background-color: #741688;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    margin: 2px;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    position: absolute;
  }
  
  #uploader .loader {
    display: block;
    position: absolute;
    left: 50%;
    right: auto;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    text-align: center;
    margin: 0 auto;
    opacity: 0;
  }
  
  #uploader.loading .loader {
    opacity: 1;
  }
  
  #uploader.loading .files__label {
    opacity: 0;
  }
  
  #uploader.loading .add__files {
    opacity: 0;
  }
  
  #uploader.loading .uploaded__files {
    opacity: 0;
  }
  
  .submit__wrapper {
    position: relative;
  }
  
  .submit__wrapper .loader {
    opacity: 0;
    position: absolute;
    left: 50%;
    display: inline-block;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
  }
  
  .submit__wrapper.active .loader {
    opacity: 1;
  }
  
  .submit__wrapper.active .button {
    opacity: 0;
  }
  
  .presentation__wrapper.presentation__wrapper--mod textarea.form__control {
    height: auto;
    line-height: normal;
    border: 1px solid #707070;
    border-radius: 5px;
    margin-top: 0;
  }
  
  .presentation__wrapper.presentation__wrapper--mod .row__commenter {
    margin-top: 15px;
  }
  
  .presentation__wrapper.presentation__wrapper--mod .row__checkbox {
    margin-bottom: 25px;
  }
  
  .presentation__wrapper.presentation__wrapper--mod .row__checkbox label {
    padding-top: 0;
    padding-bottom: 0;
  }
  
  .presentation__wrapper.presentation__wrapper--mod .submit__wrapper {
    text-align: right;
    margin-top: 30px;
  }
  
  .presentation__wrapper.presentation__wrapper--mod .has--error label {
    color: #a71717;
  }
  
  .presentation__wrapper.presentation__wrapper--mod .has--error label:before {
    border: 1px solid #a71717;
    border-right-color: #a71717;
    border-bottom-color: #a71717;
  }
  
  .presentation__wrapper.presentation__wrapper--mod .form__description {
    margin-bottom: 20px;
  }
  
  .presentation__wrapper.presentation__wrapper--mod section.contact .upload-panel #uploader {
    margin-bottom: 20px;
  }
  
  .presentation__wrapper.presentation__wrapper--mod section.contact .upload-panel p {
    margin-top: 0;
    margin-bottom: 5px;
  }
  
  .presentation__wrapper.presentation__wrapper--mod .files__label {
    position: static;
    transform: none;
    background-color: #741688;
    border-color: #741688;
    color: #fff !important;
    border: none;
    border: 1px solid #741688;
    border-radius: 25px;
    box-shadow: none;
    color: #741688;
    cursor: pointer;
    display: inline-block;
    font-family: "Encode Sans", sans-serif;
    font-size: 16px;
    line-height: 1;
    outline: none;
    padding: 16px;
    text-align: center;
    text-shadow: none;
    transition: all 0.25s ease;
    width: 160px;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 50px;
    height: 50px;
  }
  
  .presentation__wrapper.presentation__wrapper--mod .file_upload_button .files__label:hover {
    background-color: #95258f;
    border-color: #95258f;
  }
  
  .presentation__wrapper.presentation__wrapper--mod .file_upload_button .files__label .files__image {
    width: 30px;
    height: 30px;
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
  }
  
  .presentation__wrapper.presentation__wrapper--mod section.contact .upload-panel #uploader {
    min-height: auto;
  }
  
  .presentation__wrapper section.contact .upload-panel #uploader .file_upload_button .files__label:before,
  .presentation__wrapper section.contact .upload-panel #uploader .file_upload_button .files__label:after {
    content: none;
  }
  
  .radio__button_wrapper {
    margin-bottom: 20px;
  }
  
  .radio__button_wrapper p {
    display: inline-block;
    margin: 0;
    margin-right: 10px;
    line-height: 20px;
    vertical-align: middle;
  }
  
  .radio__button_wrapper span {
    display: inline-block;
  }
  
  .radio__button_wrapper [type="radio"]:checked,
  .radio__button_wrapper [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
  }
  
  .radio__button_wrapper [type="radio"]:checked + label,
  .radio__button_wrapper [type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
    margin: 0;
  }
  
  .radio__button_wrapper [type="radio"]:checked + label:before,
  .radio__button_wrapper [type="radio"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
    box-sizing: content-box;
  }
  
  .radio__button_wrapper [type="radio"]:checked + label:after,
  .radio__button_wrapper [type="radio"]:not(:checked) + label:after {
    content: "";
    width: 12px;
    height: 12px;
    background: #741688;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    box-sizing: content-box;
  }
  
  .radio__button_wrapper [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  
  .radio__button_wrapper [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  
  img[src*="application/pdf"] {
    position: relative;
  }
  
  img[src*="application/pdf"]::after {
    background-image: url("../img/pdf.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .gdpr-text {
    padding-bottom: 50px;
  }

  .gdpr-text p{
    display: inline;
  }

  #accept1_error p{
    font-size: 12px;
  }

  #accept1_error{
    top: 85px;
  }
  